11/* $Id: zen.css,v 1.14.2.6 2009/11/05 11:03:32 johnalbin Exp $ */

/*
 * ZEN STYLES
 *
 * This is an example stylesheet. Sub-themes should NOT include the zen/zen.css
 * file, but instead copy this CSS to their own stylesheets.
 *
 * In this stylesheet, we have included all of the classes and IDs from this
 * theme's tpl.php files. We have also included many of the useful Drupal core
 * styles to make it easier for theme developers to see them.
 *
 * Many of these styles are over-riding Drupal's core stylesheets, so if you
 * remove a declaration from here, the styles may still not be what you want
 * since Drupal's core stylesheets are still styling the element. See the
 * drupal6-reference.css file for a list of all Drupal 5.x core styles.
 *
 * In addition to the style declarations in this file, other Drupal styles that
 * you might want to override or augment are those for:
 *
 *   Book Navigation  See line 74  of Zen's drupal6-reference.css file
 *   Forum            See line 197 of Zen's drupal6-reference.css file
 *   Menus            See line 667 of Zen's drupal6-reference.css file
 *   News Aggregator  See line 20  of Zen's drupal6-reference.css file
 *   Polls            See line 287 of Zen's drupal6-reference.css file
 *   Search           See line 320 of Zen's drupal6-reference.css file
 *   User Profiles    See line 945 of Zen's drupal6-reference.css file
 */


/** body **/
  body
  {
	padding: 0;
	background: url(main_imagery/banner_bkgd.jpg) repeat-x;
	color: #444444;
	font: 15px/1.4 Helvetica, Arial, sans-serif;
  }

  #page
  {
	margin: 0px;
	width: 100%;
  }

  #page-inner
  {
	margin: 0px;
  }

/** header **/
  #header
  {
	height: 150px;
	background: url(main_imagery/banner_bkgd.jpg) no-repeat;
  }

  #header-inner
  {

  }
  

  #logo-title /* Wrapper for logo, website name, and slogan */
  {
  }

  #logo /* Wrapper for logo */
  {
	float: none;
  }

  #logo-image /* The actual logo image */
  {
  }

  h1#site-name, div#site-name /* The name of the website */
  {
	display: none;
  }

  #site-name a:link,
  #site-name a:visited
  {
    color: #fff;
    text-decoration: none;
  }

  #site-name a:hover
  {
    text-decoration: underline;
  }

  #site-slogan /* The slogan (or tagline) of a website */
  {
	font: 13px/1.3 Helvetica, Arial, sans-serif;
	color: #FFFFFF;
	padding-left: 20px;
  }

  #header-blocks /* Wrapper for any blocks placed in the header region */
  {
  }

/** main (container for everything else) **/
  #main
  {
  }

  #main-inner
  {
  }

/** content **/
  #content
  {
	margin-left: 150px;
	width: 596px;
  }

  #content-inner
  {
  	width: 596px;
  }

  #mission /* The mission statement of the site (displayed on homepage) */
  {
  }

  #content-top /* Wrapper for any blocks placed in the "content top" region */
  {
  }

  #content-header /* Wrapper for breadcrumb, title, messages, tabs, and help */
  {
  }

  .breadcrumb /* The path to the current page in the form of a list of links */
  {
  
    padding-bottom: 0; /* Undo system.css */
  }

  h1.title, /* The title of the page */
  h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
  h3.title /* Comment title */
 {
	color: #39546E;
	font: bold normal 24px/1.6 Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

  div.messages /* Important messages (status, warning, and error) for the user */
  {
  }

  div.status /* Normal priority messages */
  {
  }

  div.warning, tr.warning /* Medium priority messages */
  {
    /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
  }

  div.error, tr.error /* High priority messages. See also the .error declaration below. */
  {
  }

  div.tabs /* See also the tabs.css file. */
  {
  }

  .help /* Help text on a page */
  {
    margin: 1em 0;
  }

  .more-help-link /* Link to more help */
  {
    font-size: 0.85em;
    text-align: right;
  }

  #content-area /* Wrapper for the actual page content */
  {
	padding: 0px;
	margin: 0px;
  }

  ul.links /* List of links */
  {
    margin: 1em 0;
    padding: 0;
  }

  ul.links.inline
  {
    margin: 0;
    display: inline;
  }

  ul.links li
  {
    display: inline;
    list-style-type: none;
    padding: 0 0.5em;
  }

  .pager /* A list of page numbers when more than 1 page of content is available */
  {
	clear: both;
	margin: 1em 0;
	text-align: center;
	color: #a70014;
  }

  .pager a, .pager strong.pager-current
  {
    padding: 0.5em;
  }

  .feed-icons /* The links to the RSS or Atom feeds for the current list of content */
  {
    margin: 1em 0;
  }

  #content-bottom /* Wrapper for any blocks placed in the "content bottom" region */
  {
  }

/** navbar **/
  #navbar
  {
	color: #FFFFFF;
	background: #2e3b42;
	height: 30px;
	font-size: 12px;
	text-transform: uppercase;
  }

  #navbar-inner
  {
	margin-top: 8px;
	margin-left: 20px;
  }

  /*#search-box /* Wrapper for the search form */

  #edit-search-theme-form-1-wrapper label /* Label that says "Search this site:" */
  {
    display: none;
  }

  #primary /* Primary links */
  {
	margin-left: 0px;
  }

  #secondary /* Secondary links */
  {
  }

/** sidebar-left **/
  #sidebar-left
  {
  }

  #sidebar-left-inner
  {
  }

/** sidebar-right **/
  #sidebar-right
  {


  }

  #sidebar-right-inner
  {
  }

/** footer **/
  #footer
  {
  }

  #footer-inner
  {
  }

  #footer-message /* Wrapper for the footer message from Drupal's "Site information"
                     and for any blocks placed in the footer region */
  {
  }

/** closure **/
  #closure-blocks /* Wrapper for any blocks placed in the closure region */
  {
  }

/** Drupal nodes **/
  .node /* Node wrapper */
  {
  }

  .node-inner /* Additional wrapper for node */
  {
  }

  .sticky /* A sticky node (displayed before others in a list) */
  {
  }

  .node-unpublished /* Unpublished nodes */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
  .comment-unpublished div.unpublished
  {
    height: 0;
    overflow: visible;
    color: #d8d8d8;
    font-size: 75px;
    line-height: 1;
    font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  .node-mine /* A node created by the current user */
  {
  }

  .node-teaser /* A node displayed as teaser */
  {
  }

  /* All nodes are given a node-type-FOO class that describes the type of
   * content that it is. If you create a new content type called
   * "my-custom-type", it will receive a "node-type-my-custom-type" class.
   */
  .node-type-page /* Page content node */
  {
  }

  .node-type-story /* Story content node */
  {
  }

  .node h2.title /* Node title */
  {
  }

  .marker /* "New" or "Updated" marker for content that is new or updated for the current user */
  {
    color: #c00;
  }

  .node .picture /* The picture of the node author */
  {
  }

  .node.node-unpublished .picture,
  .comment.comment-unpublished .picture
  {
    position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
  }

  .node .meta /* Wrapper for submitted and terms data */
  {
  }

  .node .submitted /* The "posted by" information */
  {
  }

  .node .terms /* Node terms (taxonomy) */
  {
  }

  .node .content /* Node's content wrapper */
  {
  }

  .node ul.links /* Node links. See also the ul.links declaration above. */
  {
  }

  .preview .node /* Preview of the content before submitting new or updated content */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal comments **/
  #comments /* Wrapper for the list of comments and its title */
  {
    margin: 1em 0;
  }

  #comments-title /* Heading for the list of comments */
  {
  }

  .comment /* Wrapper for a single comment */
  {
  }

  .comment-inner /* Additional wrapper for a single comment */
  {
  }

  .comment-preview /* Preview of the comment before submitting new or updated comment */
  {
  }

  .comment.new /* A new comment since the user last viewed the page. */
  {
  }

  .comment.odd /* An odd-numbered comment in the list of comments */
  {
  }

  .comment.even /* An even-numbered comment in the list of comments */
  {
  }

  .comment.first /* The first comment in the list of comments */
  {
  }

  .comment.last /* The last comment in the list of comments */
  {
  }

  .comment-unpublished /* Unpublished comments */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .comment-unpublished div.unpublished /* The word "Unpublished" displayed beneath the content. See also the div.unpublished declaration in the node section above. */
  {
  }

  .comment-published /* Published comments */
  {
  }

  .comment-by-anon /* A comment created by an anonymous user */
  {
  }

  .comment-by-author /* A comment created by the node's author */
  {
  }

  .comment-mine /* A comment created by the current user */
  {
  }

  .comment h3.title /* Comment title */
  {
  }

  .new /* "New" marker for comments that are new for the current user */
  {
    color: #c00;
  }

  .comment .picture /* The picture of the comment author */
  {
  }

  .comment .submitted /* The "posted by" information */
  {
  }

  .comment .content /* Comment's content wrapper */
  {
  }

  .comment .user-signature /* The user's signature */
  {
  }

  .comment ul.links /* Comment links. See also the ul.links declaration above. */
  {
    margin: 1em 0;
  }

  .indented /* Nested comments are indented */
  {
    /* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
  }

  .preview .comment /* Preview of the comment before submitting new or updated comment */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal blocks **/
  .block /* Block wrapper */
  {
    margin-bottom: 1em;
  }

  .block.region-odd /* Zebra striping for each block in the region */
  {
  }

  .block.region-even /* Zebra striping for each block in the region */
  {
  }

  .block.odd /* Zebra striping independent of each region */
  {
  }

  .block.even /* Zebra striping independent of each region */
  {
  }

  .region-count-1 /* Incremental count for each block in the region */
  {
  }

  .count-1 /* Incremental count independent of each region */
  {
  }

  .block-inner /* Additional wrapper for block */
  {
  }

  .block h2.title /* Block title */
  {
  }

  .block .content /* Block's content wrapper */
  {
  }

  #block-aggregator-category-1 /* Block for the latest news items in the first category */
  {
  }

  #block-aggregator-feed-1 /* Block for the latest news items in the first feed */
  {
  }

  #block-block-1 /* First administrator-defined block */
  {
  }

  #block-blog-0 /* "Recent blog posts" block */
  {
  }

  #block-book-0 /* "Book navigation" block for the current book's table of contents */
  {
  }

  #block-comment-0 /* "Recent comments" block */
  {
  }

  #block-forum-0 /* "Active forum topics" block */
  {
  }

  #block-forum-1 /* "New forum topics" block */
  {
  }

  #block-menu-primary-links /* "Primary links" block */
  {
  }

  #block-menu-secondary-links /* "Secondary links" block */
  {
  }

  #block-node-0 /* "Syndicate" block for primary RSS feed */
  {
  }

  #block-poll-0 /* "Most recent poll" block */
  {
  }

  #block-profile-0 /* "Author information" block for the profile of the page's author */
  {
  }

  #block-search-0 /* "Search form" block */
  {
  }

  #block-statistics-0 /* "Popular content" block */
  {
  }

  #block-user-0 /* "User login form" block */
  {
  }

  #block-user-1 /* "Navigation" block for Drupal navigation menu */
  {
  }

  #block-user-2 /* "Who's new" block for a list of the newest users */
  {
  }

  #block-user-3 /* "Who's online" block for a list of the online users */
  {
  }

/** Drupal boxes **/
  /* Wrapper for Comment form, Comment viewing options, Menu admin, and
   * Search results.
   */
  .box /* Wrapper for box */
  {
  }

  .box-inner /* Additional wrapper for box */
  {
  }

  .box h2.title /* Box title */
  {
  }

  .box .content /* Box's content wrapper */
  {
  }

/** Miscellaneous Drupal styles **/
  .error /* Errors that are separate from div.messages status messages (see above.) */
  {
    /* color: #e55; */ /* Drupal core uses a #e55 background */
  }

  .warning /* Warnings that are separate from div.messages status messages (see above.) */
  {
    /* color: #e09010; */ /* Drupal core uses a #e09010 background */
  }

  .more-link /* Aggregator, blog, and forum more link */
  {
    text-align: right;
  }

  #user-login-form /* Drupal's default login form */
  {
    text-align: left;
  }

  tr.even /* Some tables have rows marked even or odd. */
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  tr.odd
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  li a.active /* The active item in a Drupal menu */
  {
  }


/** Drupal forms **/
  .form-item, /* Wrapper for a form element (or group of form elements) and its label */
  .form-checkboxes,
  .form-radios
  {
    margin: 1em 0;
  }

  .form-item input.error, /* Highlight the form elements that caused a form submission error */
  .form-item textarea.error,
  .form-item select.error
  {
    border: 2px solid #c00;
  }

  .form-item label /* The label for a form element */
  {
    display: block;
    font-weight: bold;
  }

  .form-item label.option /* The label for a radio button or checkbox */
  {
    display: inline;
    font-weight: normal;
  }

  .form-required /* The part of the label that indicates a required field */
  {
    color: #c00;
  }

  .form-item .description /* The descriptive help text (separate from the label) */
  {
    font-size: 0.85em;
  }

  .form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */
  .form-radios .form-item
  {
    margin: 0.4em 0;
  }

  .form-submit /* The submit button */
  {
  }

  .container-inline div, .container-inline label /* Inline labels and form divs */
  {
    display: inline;
  }

  .tips /* Tips for Drupal's input formats */
  {
    margin: 0;
    padding: 0;
    font-size: 0.9em;
  }

/** OpenID **/
  /* The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */
  #user-login-form ul /* OpenID creates a new ul above the login form's links. */
  {
    margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
  }

  #user-login-form li.openid-link /* The "Log in using OpenID" links. */
  {
    margin-top: 1em;
    margin-left: -20px; /* Un-do some of the padding on the ul list. */
  }

  #user-login-form li.user-link /* The "Cancel OpenID login" links. */
  {
    margin-top: 1em;
  }

  #user-login ul
  {
    margin: 1em 0;
  }

  #user-login li.openid-link, /* The OpenID links on the /user form. */
  #user-login li.user-link
  {
    margin-left: -2em; /* Un-do all of the padding on the ul list. */
  }

/** Drupal admin tables **/
  /* We overrode these styles in html-elements.css, but restore them for the
   * forms on the site.
   */
  form tbody
  {
    border-top: 1px solid #ccc;
  }

  form th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  form tbody th
  {
    border-bottom: 1px solid #ccc;
  }

  form thead th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }
  


/** RIGHT INFO BAR **/

#info_menu {
	width: 112px;
	text-align: center;
	color: #2e3b42;
}
#info_menu .info_cell {
	margin-bottom: 15px;
	padding-top: 10px;
	padding-bottom: 5px;
	border: 1px solid #2e3b42;
}
.info_cell map{
	display: none;
}
#info_menu .noborder_wrapper .info_cell {
	border: none;
	
}
#info_menu img {
	border: none;
}
#info_menu a {
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: italic;
	color: #2e3b42;
}
#info_menu a:link, #info_menu a:visited  {
	text-decoration: none;
}
#info_menu a:hover {
	text-decoration: underline;
}
#info_menu a:active {
	text-decoration: none;
}
#info_menu .info_cell .info_cell_head {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2e3b42;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
#info_menu .info_cell p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #2e3b42;
	font-weight: normal;
	margin: 0px;
	line-height: 1.2;
	padding-bottom: 10px;
}
  
/** MY CLEAR FLOAT **/


.clearfloat {
	font-size: 1px;
	line-height: 0px;
	clear: both;
	margin: 0px;
	height: 0px;
}
p {

	font: 13px/1.4 Helvetica, Arial, sans-serif;
	margin-bottom: 5px;
	margin-top: 0px;
}


/** NODE STYLES **/


.node-inner {
	width: 595px;
}
.meta {
	display: none;
}



/** FILM NODE STYLES **/



.film_right_content {
	float: right;
	width: 390px;
}
.film_right_content .visible_title {
	font: bold 18px Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	color: #A70014;
}

.aero .film_right_content .visible_title {
	color: #006084;
}
.film_information {
	margin-bottom: 10px;
	font: normal 10px/1.5 Georgia, "Times New Roman", Times, serif;
	color: #333333;
}
.film_left_content {
	width: 184px;
	float: left;
}
.film_still {
	margin-bottom: 10px;
}
.trailer_link, .film_web_site {
	font-size: 9px;
	text-transform: uppercase;
	color: #FFFFFF;
	background: #A70014;
	float: left;
	padding-right: 4px;
	padding-left: 4px;
	text-align: center;
	margin-right: 4px;
	margin-top: 8px;
}
.aero .trailer_link, .aero .film_web_site {
	background: #006084;

}
.trailer_link img, .film_web_site img {
	margin-top: 2px;
	vertical-align: text-bottom;
}
.trailer_link a:link, .film_web_site a:visited, .film_web_site a:link, .film_web_site a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.trailer_link a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.trailer_link a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

/** EVENT NODE STYLES **/

.event_still {
	float: left;
	height: 240px;
	width: 390px;
}
.theatre_box {
	color: #FFFFFF;
	background: #A70014;
	float: right;
	width: 184px;
	height: 240px;
	margin: 0px;
}
.aero .theatre_box  {
	background: #006084;
}
	
.theatre_icon {
	padding-left: 9px;
	margin-bottom: 8px;
}
.event_theatre {
	line-height: 1.4;
	padding-left: 9px;
	margin-bottom: 12px;
	font-size: 16px;
	font-weight: bold;
}
.event_theatre .theatre_address {
	font-size: 11px;
	font-weight: normal;
	text-transform: capitalize;
	line-height: 1.4;
}
.theatre_address img {
	vertical-align: baseline;
}
.event_date {
	padding-left: 9px;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.3;
}


.event_buy_tickets img {
	margin-left: 9px;
	margin-bottom: 4px;
}

.event_tickets_share div {
	margin-left: 9px;
	margin-bottom: 4px;
}


.tickets_url, .share_btn {
	font-size: 9px;
	text-transform: uppercase;
	background: #FFFFFF;
	border: 1px solid #A70014;
	color: #A70014;
	float: left;
	padding-right: 4px;
	padding-left: 4px;
	text-align: center;
	margin-right: 4px;
	margin-top: 8px;
}
.aero .tickets_url, .aero .share_btn {
	border: 1px solid #006084;
	background: #FFFFFF;
	color: #006084;
}
.tickets_url img, .share_btn img {
	margin-top: 2px;
	vertical-align: text-bottom;
}
.tickets_url a:link, .share_btn a:visited, .share_btn a:link, .share_btn a:visited {
	color: inherit;
	text-decoration: none;
}
.tickets_url a:hover {
	color: inherit;
	text-decoration: underline;
}
.tickets_url a:visited {
	color: inherit;
	text-decoration: none;
}



.event_top_row {
}



.event_second_row {
	font-size: 12px;
	margin-top: 16px;
	text-transform: capitalize;
}

.event_second_row .event_series {
	font-weight: bold;
	color: #A70014;
	font-style: italic;
}
.aero .event_second_row .event_series  {
	color: #006084;
	margin-bottom:8px;
}


.event_second_row .event_attributes {
	color: #A70014;
	font-style: italic;
}
.aero .event_second_row .event_attributes {
	color: #006084;
}
.event_title {
	font-size: 22px;
	font-weight: bold;
	color: #A70014;
	margin-top: 16px;
	margin-bottom: 16px;
	line-height: 1.1;
}
.aero .event_title  {
	color: #006084;
}
.event_copy  {
	margin-bottom: 11px;
}
.event_presenters {
	font-style: italic;
	padding-bottom: 11px;
	color: #A70014;
}

.aero .event_presenters  {
	color: #006084;
}
.event_description {
	padding-bottom: 11px;
}

.event_guest {
	color: #A70014;
	font-style: italic;
	padding-bottom: 11px;
	font-weight: bold;
}
.aero .event_guest  {
	color: #006084;
}


fieldset {   /* GROUP for Film Node Reference */
	position:relative;
	margin-bottom: 22px;
	padding: 0px;
	border-style: none;
}
.film_attr_row {
	margin-left: 206px;
	color: #A70014;
	font-style: italic;
	font-size: 11px;
}
.aero .film_attr_row {
	color: #006084;
}
.film_attr, .film_write_attr {
	float:left;
	margin-right: 4px;
}

.feature_node_pushed {
	position: relative;
}
.feature_node_pushed .film_right_content {
	margin-top:9px;
}
.feature_node_pushed .film_left_content {
	margin-top: -11px;
}
.event_misc {
	font-style: italic;
	margin-bottom: 22px;
}
.aero .event_misc {
}
.repeat_info_line .repeat_theatre_date {
	color: #a70014;
	float: left;
	font-size: 11px;
	padding-top: 2px;
}
.aero .repeat_info_line .repeat_theatre_date {
	color: #006084;

}
.repeat_info_line {
	margin-top: 40px;
	margin-bottom: 60px;
}
.repeat_theatre_date span.repeat_theatre_text {
	font-weight: normal;
	text-transform: capitalize;
}
.repeat_info_line .repeat_template_buttons {
	float: right;
}
.repeat_info_line .repeat_template_buttons div {
	margin-left: 4px;
}



/** EVENT TEASER **/

.tease_me {
	padding-bottom: 11px;
	padding-top: 22px;
	border-bottom: 2px solid #A70014;
	position: relative;
}
.aero .tease_me {
	border-bottom: 2px solid #006084;
}

div.teaser_pic {
	float: left;
	margin-bottom: 5px;

}
div.teaser_rt_column {
	float: right;
	width: 390px;
	margin-bottom:0px;
}
.teaser_top_row {
	font-size:11px;
	margin: 0px;
	padding: 0px;
	line-height: 1.2;
	font-style: italic;
	margin-bottom: 10px;
	text-transform: capitalize;	
}
div.teaser_top_row {
	color: #A70014;
}
.aero div.teaser_top_row  {
	color: #006084;

}

.teaser_top_row .teaser_series {
	font-weight: bold;
	text-transform: capitalize;
	margin-bottom: 7px;
}

.teaser_top_row .teaser_attributes {
}

div.teaser_event_title {
	margin-bottom: 7px;
}
.teaser_event_title a, teaser_event_title a:link, teaser_event_title a:visited {
	font: bold 18px Helvetica, sans-serif;
	color: #A70014;
	text-decoration: none;
}
.aero .teaser_event_title a, .aero teaser_event_title a:link, .aero teaser_event_title a:visited  {
	color: #006084;
}
.teaser_event_title a:hover {
	color: #A70014;
	text-decoration: underline;
}
.aero .teaser_event_title a:hover {
	color: #006084;
}
.teaser_event_title a:active {
	color: #A70014;
}
.aero .teaser_event_title a:active {
	color: #006084;
}
div.teaser_event_date {
	margin-bottom: 11px;
}
.teaser_event_date {
	font-size: 14px;
	color: #A70014;
	font-weight: bold;
}

.aero .teaser_event_date {
	color: #006084;
}
div.teaser_short_description {
	margin-bottom: 0px;
}
img {
	border-style: none;
	margin: 0px;
	padding: 0px;
}

/** THEATRE VIEW PAGE **/

.view-header {
	background: #A70014;
	width: 100%;
	margin-top: 22px;
	margin-bottom: 11px;
}
.aero .view-header {
	background: #006084;
}

.view-header p {
	font: bold 14px Helvetica, Arial, sans-serif;
	color: #FFFFFF;
	padding-top: 4px;
	padding-bottom: 3px;
	padding-left: 11px;
}

/** SERIES VIEW **/

.aero-series-view-header {
	background: #006084;
	width: 100%;
	margin-bottom: 11px;
}
.aero-series-view-header p {
	font: bold 14px Helvetica, Arial, sans-serif;
	color: #FFFFFF;
	padding-top: 4px;
	padding-bottom: 3px;
	padding-left: 11px;
}

.egyptian-series-view-header {
	background: #A70014;
	width: 100%;
	margin-bottom: 11px;
}
.egyptian-series-view-header p {
	font: bold 14px Helvetica, Arial, sans-serif;
	color: #FFFFFF;
	padding-top: 4px;
	padding-bottom: 3px;
	padding-left: 11px;
}
.column_container {
	width: 184px;
}
.series_row {
	margin-bottom: 11px;
}
.views-view-grid td.col-2 {
	padding-right:20px;
	padding-left:20px;
}
.views-view-grid td.col-1, .views-view-grid td.col-3 {
}
.views-field-field-event-still-fid {
	margin-bottom: 11px;	
}
.views-field-field-text-before-feature-value, .views-field-field-double-triple-value, .views-field-field-write-event-attribute-value {
	color: #A70014;
	font: 11px/1.2 Helvetica, Arial, sans-serif;
	font-style: italic;
	float: left;
	padding-right:3px;
	padding-bottom:6px;
	display: inline;
}
.aero .views-field-field-text-before-feature-value, .aero .views-field-field-double-triple-value, .aero .views-field-field-write-event-attribute-value {
	color: #006084;
}
.views-field-title {
	font: 12px/1.2 Helvetica, Arial, sans-serif;
	clear: both;
	padding-bottom:6px;

}
.views-field-title a:link, .views-field-title a:visited {
	color: #A70014;
	font-weight: bold;
	text-decoration: none;
}
.views-field-title a:hover {
	text-decoration: underline;
}
.views-field-title a:active {
	text-decoration: none;
}
.aero .views-field-title a {
	color: #006084;
}
.views-field-field-date-value, .views-field-field-theatre-value {
	font: 12px/1.3 Helvetica, Arial, sans-serif;
}

/** BODY styling **/

#sidebar-left {
	width: 150px;
	font: 10px/1.6 Helvetica, Arial, sans-serif;
	color: #2e3b42;
	margin: 22px 0px 0px;
	padding: 0px;
  }
#sidebar-left a:link, #sidebar-left a:visited  {
	color: #2e3b42;
	text-decoration: none;
} 
#sidebar-left a:hover  {
	color: #2e3b42;
	text-decoration: underline;
} 
#sidebar-left a:active  {
	color: #2e3b42;
	text-decoration: none;
}
#sidebar-left ul {
	list-style: none;
	font-weight: bold;
	margin-bottom: 11px;
}
#sidebar-left li {
	list-style: none;
	margin-left: 0px;
	padding-left: 0px;
}

#sidebar-right {
	float: left;
	margin-left:618px;
	margin-top: 47px;
	padding: 0;
	width: 200px;
	font: 11px/1.6 Helvetica, Arial, sans-serif;
	padding: 0px;
}
.with-navbar #sidebar-right {
	margin-top: 47px;
}

#sidebar-right a:link, #sidebar-right a:visited {
	color: #2e3b42;
	text-decoration: none;
}
 #sidebar-right a:hover {
	color: #2e3b42;
	text-decoration: underline;
} 
#sidebar-right a:active  {
	color: #2e3b42;
	text-decoration: underline;
}

.two-sidebars #content {
	margin-left: 150px;
	width: 596px;
}


/** FOOTER  **/

#footer {
	background-color: #2e3b42;
	padding-top:33px;
	font: 10px/1.6 Helvetica, Arial, sans-serif;
	color: #FFFFF;
	margin: 22px 0px 0px;
	padding: 22px 0px 11px 22px;
}
#footer .title {
	display:none;
}
#footer ul.menu li {
	float:left;
	margin-right: 11px;
}
#footer ul.menu li ul.menu {
	margin-left: 0px;
	padding-left: 0px;
}
#footer ul.menu li ul.menu li {
	float: none;
	font: 9px/1.6 Helvetica, Arial, sans-serif;
	font-weight: normal;
}
  
#footer ul {
	list-style: none;
	font-weight: bold;
}
#footer li {
	list-style: none;
	margin-left: 0px;
	padding-left: 0px;
}

#footer a:link, #footer a:visited  {
	color: #FFFFFF;
	text-decoration: none;
} 
#footer a:hover  {
	color: #FFFFFF;
	text-decoration: underline;
} 
#footer a:active  {
	color: #FFFFFF;
	text-decoration: none;
}
/** main menu **/

#navbar-inner {
	margin-top: 5px;
	margin-left: 20px;
  }

#navbar-inner a:link, #navbar-inner a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#navbar-inner a:hover  {
	color: #FFFFFF;
	text-decoration: underline;
}
#navbar-inner a:active  {
	color: #FFFFFF;
	text-decoration: none;
}


/** CALENDAR **/

.calendar-calendar div.date-nav {
	color: #FFFFFF;
	background-color: #2e3b42;
	height: 75px;
	text-align: center;
}



.date-nav div.date-heading h3 {
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	padding-top: 7px;
	text-transform: uppercase;
	color: #FFFFFF;
	padding-left:40px;
}
.date-nav div.date-prev, .date-nav div.date-next {
	padding-top: 7px;
	padding-left: 7px;
	padding-right: 7px;
	width: 10%;	
}
div.date-nav .date-prev a, div.date-nav .date-next a  {
	font-size: 10px;
	font-style: italic;
	text-decoration: none;
	color: #FFFFFF;
}
.legendbar {
}

.calendar-calendar td .inner div.calendar div, .calendar-calendar td .inner div.calendar div a {
	background:#eeeeee;
}
.calendar-calendar td .inner div.day a {
    color: #777777;
}
/** CAL POP-UP **/

div#calpopup {
	display: block;
	border: thin solid gray;
	/* This is css3 stuff that will not work in IE<=8.
   * What is here is a curved border for firefox and webkit
   * and a drop shadow that will only appear in webkit.
  **/
  -moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	-webkit-box-shadow: 10px 10px 5px #888;
	/* End CSS3 stuff */
  background-color: #FFFFFF;
	position: absolute;
	top: 20em;
	left: 20em;
	width: 214px;
	/* CSS to make sure that the popup is on top */
  z-index: 800;
}

div#calpopup-body div.node {
  margin: 0;
  border: 0;
}

div#calpopup-body {
  max-height: 60em;
  
	width: 200px;
  overflow-y: auto;
  /* IE7 Hack 
   * This keeps the date from sticking in one place while scrolling.
   */
  position: relative;
}

#popup-close {
  text-align: right;
}

div#nodelink {
}

img#popthrobber {
  text-align: center;
}


/* cal popup teaser */



div#calpopup .node-inner {
	width: 184px;
}


div#calpopup .tease_me {
	padding-bottom: 0px;
	padding-top: 0px;
	position: relative;
	width: 184px;
}
div#calpopup div.teaser_pic {
	float: none;
	margin-bottom: 5px;

}
div#calpopup div.teaser_rt_column {
	float: none;
	width: 184px;
	margin-bottom:0px;
}

div#calpopup div.teaser_top_row {
	display: none;
}
div#calpopup div.teaser_event_date {
	display: none;

}
div#calpopup div.teaser_short_description {
}

div#calpopup div.teaser_event_title {
	font: bold 12px/1.2 Helvetica,sans-serif;
	margin-bottom: 7px;
	margin-top: 0px;
}
div#calpopup .teaser_event_title a {
	 font: bold 12px/1.2 Helvetica,sans-serif;
}
div#calpopup .teaser_short_description p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 1.2;
}

body {
	padding: 0;
	margin: 0;
}
.preheader {
	height: 0;
	overflow: hidden;
	animation: a38 .5s ease forwards;
	animation-delay: 1s;
	background: #fedb4a;
	color: #1a1a1a;
}
.preheader-inner {
	padding: 10px;
	font-size: 14px;
}
.preheader a {
	color: #1a1a1a;
	text-decoration: none;
	font-weight: bold;
}
.preheader a:hover {
	color: #1a1a1a;
	text-decoration: underline;
}
@keyframes a38 {
    from { height: 0; }
    to { height: 38px; }
}
@media (max-width:740px) {
	.preheader {
		animation: a382 .5s ease forwards;
	}
	@keyframes a382 {
	    from { height: 0; }
	    to { height: 56px; }
	}
}